$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -3100000.0
    - - 0.0
      - -3100000.0
    - - 0.0
      - -3200000.0
    - - 100000.0
      - -3200000.0
    - - 100000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: 0c2f05c1-d92b-4409-a920-ff79c9a7eefc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 922a740a-e151-472a-91ae-b7f90f30ff5f
  - 3dc74b3c-a0de-4a6f-9d24-9c8d3c324bb3
  - cc005912-2910-4d1d-a4fe-6e8f8b72e5d1
  - 18ec7f6f-872f-46e6-9622-cb7e66dc6140
  - abe11de9-503a-4620-baf9-83343eff17e6
  - 9c95076f-161c-4466-ad78-c09025611b19
  - cd23801f-1028-45b1-9bad-45ee2c8b6062
  - 7dea8669-ccfc-4235-b4f5-0dfbf77a3310
  - ea5293fe-9aa0-4b4b-8b0b-847dd7b8adef
  - e39e485b-b621-4c13-aed8-a638fe638fdf
  - 480cfdf7-dbe6-4ad9-a2c1-ceb4082e5762
  - 679a4e9e-a635-41be-8407-e4e8dce17e92
  - 87352b76-8bf7-49ec-9619-5902403d98a3
  - 9f7e27eb-d6fa-4516-b9bd-7246790c4c76
  - f49d2136-a831-48df-a506-ab21a0331b85
  - e4e6a3a3-5c41-4589-abe6-9c7a40ba9aee
  - 9e001f1e-7368-4fb7-b9df-680c6177ab3c
  - 7491ce1f-773c-4165-b437-ea7029fd7f01
  - 93fa1e6a-7123-4a67-9a03-acf64907d0d2
  - c3e97c61-e4d5-405a-8df5-b4e5c6fc469d
  - 7885a323-87c6-4f85-997f-091853323758
  - ebdda286-afde-4fc8-8bc2-1ad335ab38ac
  - cf4395f3-2042-48e0-b613-6522f18f92a7
  - b997beeb-9ebb-4159-b3e9-b670d2964bcb
  - 0d7d0cd0-850f-4a8a-811c-7f9ff41fbecf
  - c258f598-075e-423f-90e3-8b6f16b64082
  - 7cd38be6-9fc6-40b2-bf1a-f6a96ad9e41c
  - 84ec1347-e54b-4581-9717-c45ec51a3fa4
  - ec0622a5-d92e-449a-bc6c-15b2f59a3b6b
  - c2446302-7537-45c8-a2f3-1fa618d51bbb
  - 5ee373e1-4576-4381-90d7-ba981fc60274
  - fc0147f5-4850-4dc9-bf98-08798a13f425
  - 1df74b34-8f7b-4cfd-b64f-f8470315d3e6
  - d55026ee-84af-4afd-94d0-0d139896ae19
  - 468875c5-f788-4a21-81a7-6b1492cf8ab9
  - 358a2cbc-c5dc-4d1c-8467-b00b1bb6d292
  - a9f29f81-9ff8-4f17-94e2-4145bb42e49c
  - c4e16fce-1cd3-4dd0-9fd4-a86d4dc054a9
  - f1d3340d-4c80-472a-b8f2-f4bd7dfa85b8
  - 02c076f4-aa3b-4fe9-8d4f-a8dbb8be6d3b
  - fd8d762b-f7f9-4618-8a4a-9c36a1bc26ec
  - 9f7583ac-19b4-4fb9-9eac-bf188a4defab
  - 9c1c413c-2040-43e5-a21c-2413ff5f06ad
  - 2e814a4b-6f32-4548-90ba-c6a0d6ec5094
  - e4992449-b448-4619-b8d0-c304e3d03dd4
  - 026dfb4a-9a44-42bd-9d64-5494c65e382b
  - c5ae22e3-5fb0-4a17-812f-8a15a0d96fe8
  - 25be9278-cfc4-421c-bc07-d5651eecd7a5
  - 0f816d09-4b89-4223-b224-9d499edcca1d
  - 06c504ee-1f72-4ac4-af78-01dccbcf0660
  - 2368057d-f507-40d8-b809-d86d2c20928a
  - 62a1765a-e9e5-4415-9ad9-34eddd9cd3d9
  - 7371dcc4-24ec-468d-8039-5f4b0ac5d478
  - fc11c159-bc86-4ff9-aa97-51e51af865cd
  - bc0b2408-e7d2-449f-af41-3090a3c0669b
  - b462d656-dcc0-407d-b8d1-8ea3c90e000c
  - 6a352386-0544-4827-a9ca-8b0cddf4dff1
  - 5aeeff45-9e12-414a-8c2e-8ad0c98ded5e
  - a00986fa-54e7-4d6d-9f63-e17a7700da94
  - dc01433b-38cb-4bdd-a186-235b01791304
  - edc01c2f-76c2-45b9-b8db-d52d0844243c
  - ff32e94c-9885-4409-af61-e3f38d424a62
  ls7_nbart_geomedian_annual:
  - 04b68967-f299-455d-80ec-4c6e823feddc
  ls7_nbart_tmad_annual:
  - 73a653a4-5aab-4b2a-9f1d-faf9c9d45ca1
  ls8_fc_albers:
  - e1800a62-c790-432f-a028-295c7f93b5d0
  - 4a5e29f8-9f87-465b-b5a2-3d0e28a4f723
  - 59bff3dc-d137-4071-bad6-476d0b7c2b47
  - 50ea6483-2a04-4dbc-82b2-c8b1bca69c6a
  - 1730e6db-3a12-4b0a-a1e0-8e4bd454709e
  - ad8fe505-f2e3-4a04-9b81-cc37f48aea3d
  - 35cc4023-d7ea-43cf-8cc1-22bad289829f
  - 56bc8033-2595-4f1f-b3ef-2a693921b945
  - a666077f-d2da-42d2-b76b-10763229ebb3
  - 639730c5-03e5-4e78-b154-c96220b9d982
  - a38e3628-6633-4e71-b329-ad1eb0e90c8b
  - 1984c3ba-8e71-440d-9ed1-9bd1a6d4f86c
  - 6acbbe23-ddd9-4ffe-afc2-581ce0df29bd
  - 94305bd4-e0fe-4eed-bf03-738afec8723a
  - 0c764291-6ea1-4ffc-8131-927d21cc6074
  - 90e77b81-5964-4b45-a349-6e8408371abe
  - cffcdf08-f44a-4ddc-9fad-0354c37b7631
  - eb876e91-2c4d-4568-a025-186b0ba2af9d
  - 63d028c8-40c9-4123-99ac-060b898f0563
  - 8ab8bfcb-6915-427f-8eed-f927a827d0bb
  - cd3fda1a-c57c-4080-92f1-4088a5f43fed
  - dc47c186-9f26-4181-b742-874ca4d50222
  - cf884032-931b-4ea2-a86d-3fd3d2227138
  - b89ef7df-ff45-4055-9558-070d2f078452
  - ad5d978a-d67a-42e4-9acd-2b07cf88c06a
  - 9f64c459-b1c3-4aa7-a205-934e4b158e67
  - 6a1b3e0d-f8f6-4b16-a063-dde65ce656cf
  - d6cfaec7-53cf-4952-8c31-a43a4e6bf56a
  - e108fd09-9cb8-41fd-b214-b1718c8649c8
  - 49d5e36c-2329-4888-9ec5-58885dc3ef57
  - 4d3bc2d7-4dbf-4275-bfac-25e1b75cab64
  - 0f5c4b72-fb9a-44c4-9083-4e6ed28b4902
  - e6cdca31-e898-4d8e-953f-a3da3874ca91
  - 5d4e27a8-7e84-40ce-947b-063a9aac3665
  - 1bac1c86-9cac-4af6-bf49-b04f13043934
  - 6acee9a6-942c-4c7c-9f51-3ed3150e5e8b
  - 7e3e9cb9-f6c4-41a8-88bd-ab31901d5e9e
  - 35a925af-b23b-4265-9498-5faa69f3f228
  - 8074991c-94d4-4d19-aaea-0e4a00c9b90b
  - 17d7307b-7ee6-47cd-ba7b-ce8dfcdc6fd0
  - e10f74aa-8cca-40ca-8795-3d2402a2924d
  - 7ebb54cf-e706-4fbf-a7f6-4f0dc57c7b1e
  - 999e6efa-5b44-4eea-812a-200b7fc7b737
  - a723f576-cd4d-4426-b6e4-0b83e8eeade7
  - e7fff31d-b473-495a-b269-fc9f4f4cc986
  - 52c37987-e6f9-4838-8842-a6c29a2e71e1
  - 18d590f9-68cb-4281-bbc8-397e19ffced5
  - f5877030-ab56-48fc-bb25-475b82c6623d
  - fd6e2338-7b28-40de-bcdc-d35085ce4b40
  - cf73ad67-7c5b-4578-b753-a88bf95f2520
  - 3a5cbcb6-9d74-435e-aa47-d396e7178b41
  - 4df1d012-700e-4615-be3b-8a45e67a3090
  - 753817c8-ac33-45f1-8de7-1295486cecab
  - 3767c9ee-cc04-421d-b6b2-cf97824dc1cb
  - 0b528321-e29d-4419-b73c-0d1be7ea454a
  - 828a373d-648f-4a35-bb16-5288654141ad
  - 1dcf16e7-ef69-4577-b9db-77589acf9dcc
  - 44155e8e-e055-411a-8a04-0366859e74ac
  - cf16ce91-13bb-4a1e-9f15-e72d6579cc69
  - 2194ff1f-0233-47d6-ac51-c577184a8ae9
  - d9165665-9a37-4c81-a850-69af127ca83b
  - 6fc74f94-60ea-4111-bb2c-75f03acd5e8e
  - 7f1ec438-0b02-4702-8f57-08a612cb7619
  - 32a6da20-f1c6-43f0-8638-88108c867d23
  - 56f75843-8bc5-4eb5-a94b-d5bd343690f0
  - 18db98c9-b056-4bc6-aec2-e0a1673273a3
  - 4d1d4d7b-a077-4fa9-a1d0-83966aff925b
  ls8_nbart_geomedian_annual:
  - 824cb9fa-b68f-434a-85c9-b583efbd79b7
  ls8_nbart_tmad_annual:
  - d248346f-6371-481c-90a7-3df935fdc32d
  wofs_albers:
  - 4d8cbd3f-a246-4d95-9393-5aef4a0cd52a
  - 08ce41e3-531c-4a3f-83f1-527e1ebe90ca
  - 98a8631e-f2e6-4093-a93e-cc8b289aa9a2
  - 5d3631d9-2ec7-440f-9081-af0ff3c04590
  - ebda1cb9-10c7-4f76-902a-4fea69c45dde
  - 8cd11e1b-f7c5-4ee6-87fb-fefd06c7aa13
  - c101e05c-e657-44e4-913c-bf3fcbc6246a
  - a6070170-851c-41ad-988a-68bf6e176068
  - c1ea095f-e206-4580-8383-86fe71d5b5f9
  - f4270484-d1eb-4b38-ae3b-d40348a1470a
  - 047a727d-ebdb-402c-b14d-55975be7a185
  - 5cf28e4d-31e9-4ec1-9b1e-47255a93c950
  - 9353f337-8e24-42ee-a89c-f196d836510f
  - 7b9a2925-dcb3-4662-bb82-9f68b5ed1103
  - ed49dd48-5934-4afd-b0f6-f9968e85ea44
  - 78a0b1cc-66a0-4b08-adfe-22bead2ab0b3
  - c41627e6-4c6d-42af-9324-178613ca8b9e
  - d6e58f3e-a923-45f8-b80a-90ed62d5fa2f
  - 459d9588-11db-4ef5-ac79-5401aa34592a
  - 8cad4904-854d-4e1b-817e-8bdac03e0a93
  - 2dc9248a-122d-4186-809f-f04ba8c231dc
  - 7aacd782-3d39-4c0a-bc10-3fc956b8bbdc
  - 2b4b6dfd-1032-498c-975c-07b982f518b3
  - d4f908ae-4976-4bcb-9ac9-4831cd85396f
  - 7b520796-b3bc-4315-a3a6-7f7bb23730e0
  - 0251c939-3483-4d8b-944e-d9e655e4d8a2
  - 81a5b74b-3fef-44b9-8f91-1957402feb27
  - 9b882c5a-21d9-40f7-87af-1626d72ba1ee
  - bcedbf02-8a2a-4d0a-81b3-c7d19475c341
  - 4237e081-8d3e-4378-b0a8-9fceca201d63
  - 2e2a6725-4899-47b8-89d7-1c9b3e1cc39f
  - aaaa2cf7-02f7-4de1-a62e-c9ee89948f6c
  - 74c99a10-8c3d-49e5-b783-579e000f70ce
  - ddfe96da-f370-4772-a66b-3efc72e1e681
  - 719e8cef-6f34-4845-8a58-5258dc723b19
  - 61c287b9-01e4-41df-b9cf-9cf91675152a
  - 212f1396-6f7f-48cd-83f8-403db81630f7
  - f85cb101-7de2-49da-a22b-33f72f53b632
  - 1930900c-ba15-439b-aa48-2cf80e7298b6
  - a52f344a-89d5-4dde-9e72-e0f189ef267b
  - 949a9d0e-bd08-4811-ade2-b62c1d5ceda5
  - 898b3dfc-41ab-4036-83cc-fa6298f81d0c
  - d3a5221a-61ab-4dea-8c14-c4de4aff71e2
  - b9d46482-d264-45b8-95db-085219476257
  - 23cea769-c883-4a09-8212-74e672a522d4
  - f76786cf-40c6-4a0c-b7af-8bbfa4112cc8
  - 72b55a5f-785f-4900-b7bd-85e0e9ee10b1
  - c922dc99-6049-48ca-91cd-e659bf127a0b
  - c46a901b-498e-46f0-82d0-07ee0d6f1f11
  - fa185445-587b-4bef-bae7-502c08c372c8
  - 0d997dc3-038a-4c7b-afba-cac2a84ef883
  - cb579438-681c-407b-bcf0-ec7605a4eafd
  - cdcd9f26-6cc4-4f59-85ba-c5b279be7fb8
  - 8151fb54-93ee-480f-8f86-4a215c108e64
  - a25aac0b-ed4a-42c8-bfaa-caa75da5cfe6
  - 4bf1c5b5-c492-4ba4-a123-3a8e19937c51
  - 8a43fcff-797d-4c41-9f5f-ae78226db939
  - 52965faf-0e59-4b84-994f-c33ffb4f28fa
  - 5847793b-7da6-4797-a272-13e24faff53f
  - 90e4d97a-696a-431e-8d93-45b9fd7cf1b8
  - 560083bc-1d52-48c0-a87e-e9b7d99d0aa9
  - df40b322-6fbd-4634-bddc-d09a19fca65b
  - 1946ab8c-129d-4248-a4b5-8a3b4b86de78
  - 78c9b8d7-f979-4f63-846f-85709843f9bc
  - faa1f446-4d19-418e-a706-95c45d101169
  - c3190cd4-3da4-4781-8565-ffe676e2e929
  - dab20097-7395-4246-8f85-e50d25a5686f
  - 4e9fbdfd-c86f-4749-be80-f0598350a7e3
  - 38a7ae64-22e1-4536-b6e9-677ab6d231a2
  - 06ba938e-dd86-4f52-9411-644b0bbc6b6c
  - cdd931f2-7a99-49df-b4fb-2256e24bba7b
  - f6c20830-6ad1-40dd-b8e1-73ce638f7e2b
  - d33b2798-65a9-457e-b61d-449322d587b5
  - a2bfbc87-9c4e-4241-b8c4-cdc11c157ade
  - 2267cee7-c558-4f7a-a478-3e46f144ad6c
  - 88c51f9c-d9f1-4923-9db6-3b0315d7c1a7
  - 4cc947de-470f-4c03-9edc-bab2369a262b
  - 0a12c1c9-cfae-4fb1-a7cd-e6a9ada19636
  - 2f29a466-be9b-4a9a-a9a2-bf7de750e859
  - 0bca43a4-0eda-4efe-a30f-d43aad6b13cd
  - cadaa577-1c06-46b6-b14c-e29e57f8e0ef
  - 312d0cec-6825-4af8-90d1-a6825347661b
  - f3f549aa-75a9-4ab9-a7ee-c1cde7a14916
  - 40920695-59e6-47c2-9925-115b78bcff2f
  - bf896697-bd70-43d1-9515-ea7c82d15d76
  - b084b326-cc80-44ce-8f18-2144e7b24aa6
  - c0a77f53-c42e-412f-9dc2-628ae9fb5e85
  - 611c98f6-5569-4a79-bf60-4dec0efb83b4
  - 8a3a3dde-c78d-463f-8148-b63cbc30277c
  - 61681fad-857d-4fd3-b81b-d22d24313c4e
  - bda24bab-9a00-43d9-8e82-6273068e2d5d
  - af99a563-2868-4174-be21-7b707603d245
  - 20f82083-1f0a-4337-8d59-2d3fe2d55052
  - 8d9fbd7e-71f2-4134-ad7a-8972d55f7ad7
  - 3cee9e9e-28a0-4699-ae56-163507ecafa2
  - bf1b962c-0881-4fc6-bd14-37834cc6780c
  - bab5774b-931c-4a50-9165-77d12093dfbe
  - 7eb03ab4-cb25-4300-93be-7add163903b5
  - f6d3114c-0a74-4111-bd07-03f3d9c35a36
  - bbc45c78-6e21-47b4-bcc4-22686986c7a2
  - 8931d117-1917-44d0-8393-e816af364a3a
  - a2436dae-6183-474a-81a5-eade91aec10e
  - ba091aa1-95d5-4464-85e2-06d56d2efd8c
  - 5de5966f-2952-4c2c-8ca4-62c222e8b077
  - 65e3a608-5a4a-4d71-917a-0ec5c87784d5
  - 41fb39d2-a3d8-4986-845e-47cf1ffcfb5f
  - 9eed83e7-9082-4983-8846-688aa817210a
  - b49c9324-9cd6-4f98-bcb0-64108f0e3aa1
  - 9849a731-6a42-4dbf-a2f7-3642b9fa67fa
  - 050d10c7-ce6c-4803-abe3-35b80d2f63de
  - 24df34aa-abac-468e-9fa3-97cc925318b3
  - b03d8501-a4e5-4b91-af29-dfaf178fa98c
  - 15c09eaf-4074-4c23-9e44-7233f3dc5698
  - aad32b58-0303-442c-a613-9714378be2e9
  - 66788680-afa1-48ee-8ed6-fc15f8d52333
  - 10eee478-c457-46c3-a897-d22d13a3c24a
  - a77e95dc-297d-4b05-b912-1b92877a9868
  - 08629222-b569-422a-b295-642761136f68
  - 42461e44-6479-48b5-96a0-1e2d4a18a3c7
  - 48127561-53a0-4771-ad58-e78155ce345a
  - 12a1ef8b-8850-4e6d-9f3a-8a3f11b9adbd
  - 53b21270-e1b2-49a9-a9ba-69c9edd8eeab
  - 70717a5c-934a-4092-9c9b-38a9767f113b
  - b6659dc0-2825-4e70-b913-b729eb7b7a2a
  - 2f564219-f78e-4e7e-944f-1ca57dfd7bd0
  - dfba87cb-373b-440f-89d1-89df65b14651
  - 237ce464-f2df-444f-9c44-5c3a2fb7781d
  - c6a2af90-be7a-4497-afc6-060bae02a95d
  - 293f16ce-a2ee-46fd-99d5-0b3b79155bbd
  wofs_annual_summary:
  - 9068753d-560c-40a1-a1fa-4ee4fdb31eae
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-32_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:31:24.859991Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
